/* CSS Document9EA374; */


body {
  	font-family: Arial, Helvetica, san serif;
	font-size: 8pt;
	line-height: 11pt;
	background-color: #9EA374;
	margin:30px 0px;
	padding:0px;
	text-align:center;
}

#container {
	  width:710px;
	  background-color: #fff;
	  color: #000;
	  text-align: justify;
	  margin:0px auto;
}

#topheader {
	background-color:#CCCCCC;
	color: #fff;
	height: 130px;
	position: relative;
	border-bottom: 5px solid #9EA374;
}

#menu {
	background-color:#666666;
	color: #fff;
	height: 31px;
	position: relative;
	padding-left:45px;
	border-bottom: 5px solid #9EA374;
}	

#maincontent {
	width: 570px;
	float: left;
	margin: 20px 0px 28px 0px;
	padding: 0px 60px 0px 60px;	
}

#footer {
	background-color:#666666;
	color: #fff;
	height: 40px;
	position: relative; 
	border-top: 5px solid #9EA374;
	padding-left:60px;
	padding-bottom: 7px;
}

h1 {
	font-family: Arial, Helvetica, san serif;
	font-size: 10pt;
	font-weight:bold;
	color: #9EA374;
	text-align: left;
	font-stretch: wider;
}
h2 {
	font-family: Arial, Helvetica, san serif;
	font-size: 9pt;
	color: #666666;
	text-align: left;
}
h3 {
	font-family: Arial, Helvetica, san serif;
	font-size: 8pt;
	color: #000;
	text-align: left;
	font-weight:bold;
}
h4 {
	font-family: Arial, Helvetica, san serif;
	font-size: 7pt;
	color: #fff;
	text-align: left;
}
a { color: #666; text-decoration:none;}
a:hover { color: #CCCCCC;}
a.more, a.more:visited { color: #CCCCCC;; text-decoration: none; font-weight:bold; }
a.more:hover { text-decoration: underline;}
img { border: none; }
hr { border:0; border-top: dotted 1px #9EA374; height: 1px; }

#menubackround {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; 
	width:600px;
	height: 30px;
	background-color: #666666;
	color:#fff;
}
#menubutton1 {
	width:85px;
	height: 30px;
	text-align: center;
	float: left;
	*vertical-align: middle;
	*line-height: 30px;
}
/*#menubutton1:hover {
	width:94px;
	height: 30px;
	background-color: #fff;
	text-align: center;
	float: left;
	display:visible;
	*vertical-align: middle;
	*line-height: 30px;
}*/
a.menu { color: #fff; text-decoration: none; }
a.menu:hover { color: #9EA374; text-decoration: none; /**background-color: #fff;*/ *width:85px; *height: 30px; }	

/*.textarea, input { padding:2px; border:2px inset #ccc; width:20em; }*/    

